{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ec4af833-ea05-49fb-b5b2-6a3ee65b1dcb",
            "type": "STRING",
            "value": "2004"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ec4af833-ea05-49fb-b5b2-6a3ee65b1dcb",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "ec4af833-ea05-49fb-b5b2-6a3ee65b1dcb"
}